
#video {width:100%; float:left; height:441px;}
#videoPic {width:676px; background:url(../img/player_bg.png) no-repeat; float:left; height:441px; margin-left:13px;}
#videoPlacement {width:629px; height:389px; margin:25px auto;}

#newsSection {width:100%; float:left; position:relative;}
#newsSection h2 {font-size:1.3em; margin-top:45px; margin-bottom:15px;}

#homeNews {width:100%; float:left; margin-top:0px;}
#homeHeaders {width:100%; float:left; }
#hdLeft {width:550px; margin-right:0px; padding-right:14px; float:left; margin-top:40px; margin-bottom:10px; margin-left:10px;}
#hdRight {width:300px; float:right; margin-top:40px; margin-bottom:5px; margin-left:0px;}

#homeLeft {width:585px; margin-right:15px; border-right:1px solid #292929; padding-right:14px; float:left;}
#homeLeft.noBorder {border-right:none;}
#homeLeft p {font-size:.9em; line-height:1.6em; margin-left:10px; margin-top:0px; text-align:justify; border-bottom: 1px solid #292929; padding-bottom:10px;}
#homeLeft p span {font-weight:bold; color:#881715;}
#homeLeft p a {text-decoration:underline; }
#homeLeft p a:hover {text-decoration:none;}


#homeRight {width:300px;float:right;}
#homeRight p {font-size:.9em; line-height:1.6em; margin-left:0px; margin-top:5px; text-align:justify; clear:both;}
#homeRight p span {font-weight:bold; color:#881715;}
#homeRight p a {text-decoration:underline; }
#homeRight p a:hover {text-decoration:none;}


/* --- info drawers --- */

#latestNews {margin-top:20px; width:100%; float:left;}
#latestNews p {font-size:.9em; line-height:1.6em;  margin-left:0px; margin-top:5px; text-align:justify;}
#latestNews p a {text-decoration:underline;}
#latestNews p a.closeData {text-decoration:none;}
#latestNewst p a:hover {text-decoration:none;}



.infoData {
	display:none;

}

#innerContent .closeData {
	white-space: nowrap;
}


/* --- update list --- */


dl.latest  { 
	padding-bottom:5px;
	margin-left:10px;
	clear: both;
	margin-top:5px;
	
}

dl.latest dt strong {display:block; float:left; height:24px; font:16px/20px arial; color:#999; overflow:hidden; margin-right:15px; font-weight:bold; width:125px;}

dl.latest dt {
	color:#fff;
	font-size:.9em;
	font-weight:bold;
	line-height:1.6em;
	padding:0px 0px 5px 0px;
	margin:0px;
	border-bottom: 2px solid #292929;
}


dl.latest dt a {
color:#fff;	
text-decoration:none;

}

dl.latest dt a:hover {
text-decoration:none;

}

dl.latest dd.infoData {
	padding:0px 0px 0 0px;
	margin-top:5px;
	/*background:#000; /* for IE  filter:alpha(opacity=8); *//* CSS3 standard  opacity:0.8;*/
	/*border:1px solid #000; */

}

dl.latest dd span {
	color:#999;
}

